Subject: certificate data

From: "Ashmore, Samuel R" <[email-masked]>
Date: Fri, 28 Jun 2002 11:00:36 -0600

how can i get the certificate from mod-ssl to another Apache module?

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]